<webobject name = "StructureEltFormContainer">
<webobject name = "unBlocErreur"/>
  <table>
    <tbody>
      <webobject name = "ISNotNew">
        <tr>
          <th>Nom</th>
          <td><webobject name = "SElt" /></td>
        </tr>
      </webobject>
      <webobject name = "ISNew">
        <tr>
          <th>Nouvelle personne affect&eacute;e</th>
          <td> <webobject name = "FPersoneAffectee" /> </td>
        </tr>
      </webobject>
      
      
      <tr>
        <td colspan = "2">
        <div>R&ocirc;le(s) <webobject name = "FPersonneNom"/> dans le groupe</div>
                  <webobject name = "MyToolbar1">
                    <webobject name = "AddRepartAssociation" />
                    <webobject name = "DeleteRepartAssociation" />
                  </webobject>
                  <webobject name = "IsShowRoles">  
          <table>
            <tbody>
              <tr>
                <td valign="top">
                             
                  <webobject name = "IsShowRolesPopup">             
                  	<webobject name = "PopupRepartAssociationsObserver"><webobject name = "PopUpRepartAssociations" /></webobject>
				</webobject>
                </td>
                <td>
                  <table>
                    <tbody>
                      <tr>
                        <td />
                        <td><webobject name = "FAssociation" /></td>
                      </tr>
                      <tr>
                        <th>P&eacute;riode</th>
                        <td>
                          <webobject name = "GenericFieldObserver">du&nbsp;<webobject name = "FDebut" />&nbsp;au&nbsp;<webobject name = "FFin" />
                          </webobject>
                        </td>
                      </tr>
                      <tr>
                        <th>Quotit&eacute;</th>
                        <td>
                          <webobject name = "GenericFieldObserver"><webobject name = "FQuotite" /></webobject>
                        </td>
                      </tr>
                      <tr>
                        <th>Commentaire</th>
                        <td>
                          <webobject name = "GenericFieldObserver"><webobject name = "FCommentaires" /></webobject>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                </td>
              </tr>
            </tbody>
          </table>
          </webobject>
        </td>
      </tr>
      
      
      
      
    </tbody>
  </table>
</webobject>


